<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.mq.zhuangchefaka">

    <application
        android:name=".App"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        tools:ignore="GoogleAppIndexingWarning">
        <meta-data android:name="CHANNEL_ID"
            android:value="${CHANNEL_ID_VALUE}"/>
        <!--适配全面屏-->
        <meta-data
            android:name="android.max_aspect"
            android:value="2.1" />
        <activity
            android:name=".DetailActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".LogActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".ZhuangCheFaKaActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".login.LoginActivity"
            android:screenOrientation="portrait"
            android:theme="@style/OpenTheme"
            android:launchMode="singleTop"/>
        <activity
            android:name=".login.OpenActivity"
            android:screenOrientation="portrait"
            android:theme="@style/OpenTheme"
            android:launchMode="singleTop">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>